using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace PrintBarCode.DTO
{
    public class Output
    {

        [JsonPropertyName("template")]
        public string Template { get; set; }

        [JsonPropertyName("printContent")]
        public string PrintContent { get; set; }
    }
}
